[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Desinstalar SC-Print A
MSGBOX=Completar

[BUTTON]
OK=OK
CANCEL=Cancelar

[LABEL]
TITLE=Desinstalar SC-Print A
UNINST00=Quer começar com a desinstalação de SC-Print A?
UNINST01=A desinstalação de SC-Print A está completa.
UNINST02=Configuração de sistema modificada...
UNINST03=%s é apagado...

[ERROR]
TITLE=Desinstalar SC-Print A
UNINST00=Informação para desinstalação não encontrada. Desinstalação interrompida.
UNINST01=Para executar a desinstalação, fechar todos os programas. A desinstalação é interrompida.
ADMIN00=_SETUP.DLL não encontrado. Desinstalação interrompida.
ADMIN01=Para desinstalar a aplicação, é necessário entrar como membro do grupo do Administrador.
ADDPORT00=O assistente Adicionar Porta SC-Print A é exibido. A desinstalação será interrompida.
ADDPORT01=Assistente Adicionar Porta SC-Print A
PRINT00=SC-Print A Port correntemente em uso. A desinstalação será interrompida.
PRINT01=Ocorrência de erro de sistema. A desinstalação será interrompida.

[LPR]
Monitor="SC-Print A Port"

